/ldisk/ports/databases/p5-AsciiDB-TagFile/work/fake-alpha/usr/local/libdata/perl5/site_perl/AsciiDB/TagFile.pm
/ldisk/ports/databases/p5-AsciiDB-TagFile/work/fake-alpha/usr/local/libdata/perl5/site_perl/AsciiDB/TagRecord.pm
/ldisk/ports/databases/p5-AsciiDB-TagFile/work/fake-alpha/usr/local/man/man3/AsciiDB::TagFile.3p
